# translation of kfileaudiopreview4.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-10 11:05+0200\n"
"PO-Revision-Date: 2007-11-15 17:58+0530\n"
"Last-Translator: Ravishankar Shrivastava <raviratlami@yahoo.com>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: mediacontrols_p.h:50
msgid "start playback"
msgstr ""

#: mediacontrols_p.h:55
msgid "pause playback"
msgstr ""

#: mediacontrols_p.h:61
msgid "stop playback"
msgstr ""

#: mediacontrols_p.h:66
msgid "loop: restarts playback at end"
msgstr ""

#: kfileaudiopreview.cpp:75
msgid "Media Player"
msgstr "मीडिया-प्लेयर"

#: kfileaudiopreview.cpp:90
msgid "Play &automatically"
msgstr "स्वचलित बजाएँ (&a)"
